<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:sec="http://www.springframework.org/security/tags">

<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="description" content="" />

<title>ACONUPA :: Sistema de Gestion Integrado</title>

<link href="../css/bootstrap.min.css" rel="stylesheet" />
<link th:href="@{//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css}" rel="stylesheet">
</head>

<body>
	<header class="navbar navbar-inverse navbar-fixed-top bs-docs-nav"
		role="banner">
		<div class="container">
			<div class="navbar-header">
				<button class="navbar-toggle" type="button" data-toggle="collapse"
					data-target=".bs-navbar-collapse">
					<span class="sr-only">Toggle navigation</span> <span
						class="icon-bar"></span> <span class="icon-bar"></span> <span
						class="icon-bar"></span>
				</button>
				<a th:unless="${#authorization.expression('isAuthenticated()')}" class="navbar-brand" href="/app/access/login">ACONUPA - Sistema de Gestion</a>
				<a th:if="${#authorization.expression('isAuthenticated()')}" class="navbar-brand" href="/app/usuarios/perfil">ACONUPA - Sistema de Gestion</a>
			</div>
			<nav class="collapse navbar-collapse bs-navbar-collapse"
				role="navigation">
				<ul class="nav navbar-nav">
					<li th:unless="${#authorization.expression('isAuthenticated()')}" class="active"><a href="/app/access/login">Inicio</a></li>
					<li th:if="${#authorization.expression('isAuthenticated()')}" class="active"><a href="/app/usuarios/perfil">Inicio</a></li>
					
					<li><a
						th:href="@{/app/clientes/grilla}">Clientes</a></li>

					<!-- Desde aca -->
					<li th:if="${#authorization.expression('isAuthenticated()')}"><a
						th:href="@{/app/socios/grilla}">Socios</a></li>
					<!-- Hasta aca -->

					<!-- 					<li><p -->
					<!-- 							th:text="${userSessionComponent?.currentUser?.username}">Some -->
					<!-- 							prototyping text</p></li> -->
					<li th:unless="${#authorization.expression('isAuthenticated()')}"><a
						th:href="@{/app/access/login}">Ingresar</a></li>
					<li th:if="${#authorization.expression('isAuthenticated()')}"><a
						th:href="@{/j_spring_security_logout}">Salir</a></li>
					<!--                          <li th:if="${#authorization.expression('hasRole(''ROLE_USER'')')}"><a th:href="@{/base/logout}">Logout</a></li> -->

					<li th:unless="${#authorization.expression('isAuthenticated()')}"><a
						th:href="@{/app/public/signup}">Registrarse</a></li>


				</ul>
				<ul class="nav navbar-nav navbar-right">
					<li>
						<p th:if="${#authorization.expression('isAuthenticated()')}"
							class="navbar-text pull-right">
							Autenticado como <a href="#" class="navbar-link"><span
								sec:authentication="principal.username">username</span> <span
								id="horaId"></span></a>

						</p>
					</li>
				</ul>
			</nav>

		</div>

	</header>
	<section layout:fragment="content"></section>
	<footer>
		<center>
			<p id="copyright">&nbsp; &copy; Asociaci&oacute;n de Coleccionistas 
				Numism&aacute;ticos del Paraguay&nbsp;</p>
		</center>
		<center>
		
			<a th:href="@{'/app/developers'}">Staff</a>
		</center>

		<!--    	<script src="//ajax.aspnetcdn.com/ajax/jQuery/jquery-1.11.0.min.js"></script> -->
<!-- 		<script th:src="@{/js/jquery-1.11.0.js}"></script> -->
		<script th:src="@{/js/jquery-1.11.0.min.js}"></script>
		
		<!--  SE AGREGA EL 02022014 -->
		<script th:src="@{/js/jquery-migrate-1.2.1.min.js}"></script>

<!-- 		<script th:src="@{/js/jquery-ui.js}"></script> -->
		<script th:src="@{/js/jquery-ui.min.js}"></script>

		<script th:src="@{/js/bootstrap.min.js}"></script>

		<!--  SE AGREGA EL 02022014 -->
		<script th:src="@{/js/twitter-bootstrap-hover-dropdown.min.js}"></script>
		<script th:src="@{/js/jquery.slimscroll.min.js}"></script>
		<script th:src="@{/js/jquery.blockui.min.js}"></script>
		<script th:src="@{/js/jquery.cokie.min.js}"></script>
		<script th:src="@{/js/jquery.uniform.min.js}"></script>
		
<!-- 		<script th:src="@{/js/jquery.maskedinput.js}"></script> -->
		<script th:src="@{/js/jquery.maskedinput.min.js}"></script>

		<!--    	<script src="//ajax.aspnetcdn.com/ajax/jquery.dataTables/1.9.4/jquery.dataTables.js"></script> -->
		
<!-- 		<script th:src="@{/js/jquery.dataTables.js}"></script> -->
		<script th:src="@{/js/jquery.dataTables.min.js}"></script>
		
		<!-- 	<script src="//code.jquery.com/ui/1.10.4/jquery-ui.js"></script> -->

<!-- 		<script th:src="@{/js/ga.js}"></script> -->
		<!-- END CORE PLUGINS -->

		<script th:src="@{/js/signup.js}"></script>
		<script th:src="@{/js/caplock.js}"></script>

		<!-- BEGIN PAGE LEVEL PLUGINS -->



		<!-- <script type="text/javascript" src="assets/plugins/select2/select2.min.js"></script> -->
		<!-- <script type="text/javascript" src="assets/plugins/bootstrap-wysihtml5/wysihtml5-0.3.0.js"></script> -->
		<!-- <script type="text/javascript" src="assets/plugins/bootstrap-wysihtml5/bootstrap-wysihtml5.js"></script> -->
		<!-- <script type="text/javascript" src="assets/plugins/ckeditor/ckeditor.js"></script> -->
		<!-- <script type="text/javascript" src="assets/plugins/bootstrap-markdown/js/bootstrap-markdown.js"></script> -->
		<!-- <script type="text/javascript" src="assets/plugins/bootstrap-markdown/lib/markdown.js"></script> -->


		<!-- 		<script src="../../../assets/js/select2.min.js" -->
		<!-- 			th:src="@{/assets/js/select2.min.js}"></script> -->



		<!-- 		<script src="../../../assets/js/offcanvas.js" -->
		<!-- 			th:src="@{/assets/js/offcanvas.js}"></script> -->

		<!-- Datepicker		 -->
		<script type="text/javascript">
		
		jQuery(function($){
			$.datepicker.regional['es'] = {
				closeText: 'Cerrar',
				prevText: '&#x3c;Ant',
				nextText: 'Sig&#x3e;',
				currentText: 'Hoy',
				monthNames: ['Enero','Febrero','Marzo','Abril','Mayo','Junio',
				'Julio','Agosto','Septiembre','Octubre','Noviembre','Diciembre'],
				monthNamesShort: ['Ene','Feb','Mar','Abr','May','Jun',
				'Jul','Ago','Sep','Oct','Nov','Dic'],
				dayNames: ['Domingo','Lunes','Martes','Mi&eacute;rcoles','Jueves','Viernes','S&aacute;bado'],
				dayNamesShort: ['Dom','Lun','Mar','Mi&eacute;','Juv','Vie','S&aacute;b'],
				dayNamesMin: ['Do','Lu','Ma','Mi','Ju','Vi','S&aacute;'],
				weekHeader: 'Sm',
				dateFormat: 'dd/mm/yyyy',
				firstDay: 1,
				isRTL: false,
				showMonthAfterYear: false,
				yearSuffix: ''};
			$.datepicker.setDefaults($.datepicker.regional['es']);
		});   
	
		$(document).ready(function() {
// 		$("#fechaNacimiento").datepicker();
// 		$("#").datepicker();
		});

		
	</script>

		<!-- script minuscula -->
		<script type="text/javascript">
				function minuscula(min){
					min.value = min.value.toLowerCase();
				}
			</script>
		<!-- fin minuscula -->

		<script language="JavaScript" type="text/javascript">
		    var now = new Date();
		    var x=now.getFullYear();
			$("#copyright").html($("#copyright").html() + x);
		</script>

		<script src="@{/assets/js/mostrar/mostrarOcultar.js"
			th:src="@{/assets/js/mostrar/mostrarOcultar.js}"></script>


		<section layout:fragment="custom-footer"></section>
	</footer>

</body>

</html>